Bug 217249 - devel/py-botocore: Update to 1.5.17
Summary: devel/py-botocore: Update to 1.5.17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Ruslan Makhmatkhanov
URL: https://github.com/boto/botocore/blob...
Keywords:
Depends on:
Blocks: 217250
  Show dependency treegraph
 
Reported: 2017-02-20 11:30 UTC by Bradley T. Hughes
Modified: 2017-02-28 18:48 UTC (History)
1 user (show)

See Also:


Attachments
devel/py-botocore: Update to 1.5.14 (1.23 KB, patch)
2017-02-20 11:30 UTC, Bradley T. Hughes
bhughes: maintainer-approval+
Details | Diff
1.5.17 (1.23 KB, patch)
2017-02-24 18:51 UTC, Bradley T. Hughes
bhughes: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bradley T. Hughes freebsd_committer 2017-02-20 11:30:05 UTC
Created attachment 180162 [details]
devel/py-botocore: Update to 1.5.14

Update to the latest upstream release.

portlint: OK (-C, looks fine.)
testport: OK (poudriere, 10.3-R, 11.0-R, amd64/i386, default options)
testport: OK (poudriere, 11.0-R, armv6, default options)
Comment 1 Bradley T. Hughes freebsd_committer 2017-02-24 18:51:10 UTC
Created attachment 180270 [details]
1.5.17

Update patch after new upstream release appeared.
Comment 2 commit-hook freebsd_committer 2017-02-24 20:07:33 UTC
A commit references this bug:

Author: rm
Date: Fri Feb 24 20:06:46 UTC 2017
New revision: 434742
URL: https://svnweb.freebsd.org/changeset/ports/434742

Log:
  devel/py-botocore: update to 1.5.17

  PR:		217249
  Submitted by:	 Bradley T. Hughes <bradleythughes@fastmail.fm> (maintainer)

Changes:
  head/devel/py-botocore/Makefile
  head/devel/py-botocore/distinfo
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2017-02-24 20:12:09 UTC
Committed, thank you!
Comment 4 Bradley T. Hughes freebsd_committer 2017-02-28 18:48:39 UTC
Thanks to you, too :)